body
{
	background:#000000 url(../images/img01.jpg) repeat-x left top;
}
div.container
{
	width:100%;
	margin:0px;
	border:1px solid gray;
	line-height:150%;
	background:white;
}

#header, #footer
{
	padding:0.5em;
	color:white;
	background-color:black;
	clear:both;
}
#header a, #footer a
{
	color:white;
	text-decoration: none;
}
#header a:hover, #footer a:hover { text-decoration: underline; }

h1.header
{
	padding:0;
	margin:0;
}
#navbar
{
	text-align:center;
	clear:both;
	font-size: 20px;
	width: 900px;
	height: 50px;
	margin: 0 auto;
	background: url(../images/img03.jpg) repeat-x left top;
}
#navbar a
{
	color:white;
	background:url(../images/img03.jpg) repeat-x left top;
}

#navmenu {
	float: left;
	height: 50px;
}

#navmenu ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#navmenu li {
	height: 50px;
	display: block;
	float: left;
	padding: 12px 25px 0px 25px;
	background: url(../images/img04.jpg) no-repeat right 8px;
}

#navmenu a {
	display: block;
	float: left;
	text-decoration: none;
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#navmenu a:hover { text-decoration: underline; }

#navmenu .current_page_item {
	margin: 0px;
	color: #FFFFFF;
}

#left
{
	float:left;
	width:160px;
	margin:0;
	padding:1em;
}
#left li
{
	padding: 0px;
	list-style-type: none;
}
#left a
{
	padding: 20px;
	display: block;
	text-decoration: none;
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: url(../images/Button_up.gif) no-repeat top;
}
#left a:hover
{
	text-decoration: underline;
	background:url(../images/Button_down.gif) no-repeat top;
}

div.content
{
	margin-left:190px;
	border-left:1px solid gray;
	padding:1em;
}
div.right
{
	float:right;
	width:160px;
	margin:0;
	padding:1em;
	background:black;
}
